Skip to main content
PUT
Update VAT settings for an organization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The organization ID

Body

application/json
vatMode
enum<string>
required

VAT mode for the organization

Available options:
SINGLE_VAT,
MULTI_VAT,
NO_VAT
vatSettings
object[]

Array of VAT rate mappings to salary codes and accounting numbers

Response

OK

vatMode
enum<string>

VAT mode that was set

Available options:
SINGLE_VAT,
MULTI_VAT,
NO_VAT
vatSettings
object[]

Array of VAT rate mappings that were created/updated

Last modified on August 31, 2026